<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>FilmHouse</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- bootstrap css -->
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <!-- font awesome -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
  <!-- personal css -->
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <header>
    <nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-dark">
      <div class="container">
        <a class="navbar-brand" href="#">
          <h1>FilmHouse</h1>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        
        <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0 nav-center" id="nav-center">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="about.html">About Us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="exploremovies.html">Explore Movies</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#footer">Contact Us</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </div>
    </nav>
  </header>
  <main class="about-us-main">
    <section>
      <div class="about-us container">
        <h2>About Us</h2>
        <div class="row">
          <div class="col-12">
            <p>FilmHouse is an online store where movies from all over the world can be rented. We have been existing for over 2 yeears now. Our goal is to bring the movie world to you with ease, where you can easily access the latest and trending movies in the movie industries from around the world. In this platform, our vision is to give you, the viewer the best movie experience with love ones (friends and family). Rent a movie now and and get access to it for a period of two weeks before expiration day. Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia commodi quos nulla praesentium incidunt, sit nihil impedit provident numquam ut. Eos molestias dicta nisi, quis obcaecati accusamus rerum ducimus omnis.</p>
          </div>
        </div>
      </div>
    </section>
  </main>
  <footer>
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-xs-12">
          <ul class="footer-link">
            <li>
              <a href="index.html">Home</a>
            </li>
            <li>
              <a href="#">About Us</a>
            </li>
            <li>
              <a href="exploremovies.html">Explore Movies</a>
            </li>
          </ul>
        </div>
        <div class="col-md-6 col-xs-12 social__container">
          <div class="social__links">
            <a href="https://www.facebook.com/gregtobe">
              <i class="fab fa-facebook-f"></i>
            </a>
          </div>
          <div class="social__links">
            <a href="https://twitter.com/sirr_greg">
              <i class="fab fa-twitter"></i>
            </a>
          </div>
          <div class="social__links">
            <a href="https://www.linkedin.com/in/gregory-otiono-1844b3130/">
              <i class="fab fa-linkedin-in"></i>
            </a>
          </div>
        </div>
      </div>

      <div class="copyright">
        <p>&copy;2018, Otiono Gregory</p>
      </div>
    </div>
  </footer>

  <script src="js/jquery-3.3.1.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/main.js"></script>
</body>
</html>